* {
    box-sizing: border-box;
}
:root {
    --primary-color: #0f1b4c;
}
html,
body {
    scroll-behavior: smooth;
}
html {
    font-size: 62.5%;
}
body {
    font-size: 1.6rem;
    font-family: "Poppins", sans-serif;
}
a {
    text-decoration: none;
}
.btn {
    display: inline-block;
    min-width: 98px;
    padding: 18px 16px;
    border-radius: 12px;
    background: var(--primary-color);
    font-weight: 500;
    font-size: 1.4rem;
    text-align: center;
    color: #ffffff;
}
.btn:hover {
    opacity: 0.9;
}
/* ---- Common ----*/
.fixed-header {
    background: #e6f0ff;
    padding-top: 26px;
    position: sticky;
    top: -26px;
    z-index: 1;
}
.content {
    width: 1110px;
    max-width: calc(100% - 48px);
    margin-left: auto;
    margin-right: auto;
}
.line-clamb {
    display: -webkit-box;
    -webkit-line-clamp: var(--line-clamb, 2);
    -webkit-box-orient: vertical;
    overflow: hidden;
}
/* ---- Hearder ----*/
.header {
    position: relative;
    display: flex;
    flex-direction: column;
    background: #e6f0ff;
    height: calc(100vh - 90px);
}
.navbar {
    display: flex;
    align-items: center;
    padding: 12px 0;
}
.navbar ul {
    display: flex;
    margin-left: 50px;
}
.action {
    margin-left: auto;
}
.navbar ul a {
    font-weight: 500;
    font-size: 1.4rem;
    color: #4f5361;
    padding: 8px 14px;
}
.navbar ul a:hover {
    text-decoration: underline;
}
.navbar .action-link {
    font-weight: 500;
    font-size: 1.4rem;
    color: var(--primary-color);
}
.navbar .action-btn {
    padding: 13px 16px;
    margin-left: 18px;
    border-radius: 8px;
}
.hero {
    margin-top: 130px;
}
.hero .info {
    width: 51%;
}
.hero .sub-title {
    font-weight: 500;
    font-size: 1.8rem;
    color: #687690;
    line-height: 1.5;
    letter-spacing: 0.01em;
}
.hero .title {
    margin-top: 8px;
    font-weight: 700;
    font-size: 6.2rem; /*-- giảm 6.4 suống cho hợp thiết kế */
    line-height: 7.6rem;
    color: #000336;
}
.hero .desc {
    margin-top: 30px;
    font-weight: 400;
    font-size: 1.8rem;
    line-height: 1.78;
    color: #5a6473;
}
.hero-cta {
    min-width: 170px;
    margin-top: 40px;
}
.hero-img {
    position: absolute;
    right: calc((100vw - 1110px) / 2 - 100px);
    bottom: 0;
}
/* ---------- clients ---------*/
.clients {
    margin-top: 122px;
}
.clients .row {
    display: flex;
    justify-content: space-between;
}
.clients .desc {
    font-weight: 500;
    font-size: 1.6rem;
    line-height: 1.25;
    color: #7d8589;
}
.clients .row-desc {
    margin-top: 23px;
}
.clients .images {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 96px;
}
/* ---------- Guides ---------*/
.guides {
    margin-top: 200px;
}
.guides .sub-title {
    position: relative;
    font-weight: 600;
    font-size: 3.5rem;
    line-height: 1;
    text-align: center;
    color: #000339;
}
.guides .sub-title::before {
    position: absolute;
    top: -10px;
    left: 50%;
    transform: translateX(-50%);
    content: "";
    display: inline-block;
    width: 41px;
    height: 4px;
    border-radius: 12px;
    background: #000339;
}
.guides .desc {
    width: 459px;
    max-width: 100%;
    margin: 20px auto 0;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 1.88;
    text-align: center;
    color: #5a6473;
}
.list-guides {
    display: flex;
    justify-content: center;
    margin-top: 70px;
}
.guides-item {
    margin: 0 70px;
    text-align: center;
}
.guides-item h3 {
    margin-top: 26px;
    font-weight: 500;
    font-size: 2rem;
    line-height: 1.1;
    color: #3b3c45;
}
.guides-item .link {
    display: inline-block;
    margin-top: 10px;
    font-weight: 600;
    font-size: 1.4rem;
    color: #0689ff;
}
.guides-item .arrow {
    margin-left: 2px;
}
.guide-cta {
    display: flex;
    justify-content: center;
    margin-top: 50px;
}
.guide-cta .btn {
    min-width: 170px;
}
/* ---------- Featured ---------*/
.featured {
    margin-top: 120px;
    padding: 110px 0;
    background: #f5fafe;
}
.featured .sub-title {
    font-weight: 600;
    font-size: 3.5rem;
    line-height: 1;
    color: #000339;
}
.featured .row {
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
}
.featured .desc {
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 1.88;
    color: #5a6473;
}
.featured .link {
    display: flex;
    align-items: center;
    font-weight: 600;
    font-size: 1.8rem;
    color: #0689ff;
}
.featured .link .arrow {
    margin-left: 8px;
}
.featured .list {
    display: flex;
    gap: 30px;
    margin-top: 70px;
}
.featured .item {
    flex: 1;
    background: #fff;
    border-radius: 12px;
}
.featured .item .thumb {
    width: 100%;
    height: 227px;
    object-fit: cover;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}
.featured .item .body {
    padding: 17px 20px 24px;
}
.featured .item .title a {
    font-weight: 600;
    font-size: 2rem;
    line-height: 1.5;
    color: #000339;
}
.featured .item .desc {
    margin-top: 11px;
    font-weight: 500;
    font-size: 1.4rem;
    line-height: 1.5;
    color: #a3a6ab;
    word-break: break-all; /* ngăn việc 1 từ quá dài k có dấu cách*/
}
.featured .item .info {
    display: flex;
    align-items: center;
    margin-top: 21px;
}
.featured .item .label {
    margin-left: 8px;
    font-weight: 500;
    font-size: 1.4rem;
    letter-spacing: 0.01em;
    color: #4d4d52;
}
.featured .item .icon {
    margin-left: 23px;
}
.featured .item .icon:first-child {
    margin-left: 0;
}
/* ---------- Stats ---------*/
.stats {
    margin-top: 75px;
    padding: 50px 0;
}
.stats .content {
    width: 1048px;
}
.stats .row {
    display: flex;
}
.stats .img-block,
.stats .info {
    width: 50%;
}
.stats .img-block .image {
    display: block;
    margin-left: auto;
    width: 400px;
    height: 480px;
    border-radius: 12px;
    object-fit: cover;
}
.stats-trend .value {
    font-weight: 700;
    font-size: 2.6rem;
    letter-spacing: 0.01em;
    color: #000339;
}
.stats-trend .icon {
    margin-left: auto;
}
.stats-trend .desc {
    margin-top: 8px;
    font-weight: 400;
    font-size: 1.2rem;
    line-height: 1.5;
    color: #a7a7a7;
}
.stats-trend .separate {
    margin-top: 25px;
    height: 1.2px;
    background: #e9e9e9;
}
.stats .img-block {
    position: relative;
}
.stats .info {
    padding: 79px 0 0 165px;
}
.stats-trend {
    position: absolute;
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
    padding: 45px 22px 40px;
    top: 0;
    left: 0;
    width: 239px;
    background-color: #fff;
}
.stats .sub-title {
    position: relative;
    width: 269px;
    font-weight: 600;
    font-size: 3.5rem;
    line-height: 1.29;
    color: #000339;
}
.stats .sub-title::before {
    position: absolute;
    left: 0;
    top: -10px;
    content: "";
    display: block;
    width: 41px;
    height: 4px;
    background: #000339;
    border-radius: 12px;
}
.stats .info .desc {
    width: 309px;
    margin-top: 20px;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 1.88;
    color: #5a6473;
}
.stats .avatar-block {
    display: flex;
    flex-wrap: wrap;
    gap: 14px 16px;
    margin-top: 20px;
}
.stats .avatar-group {
    display: flex;
}
.stats .avatar {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 16px;
    height: 16px;
    margin-left: -3px;
    object-fit: cover;
    border-radius: 50%;
}
.stats .avatar:first-child {
    margin-left: 0;
}
.stats .avatar-1 {
    background: #1f3bb1;
    font-weight: 450;
    font-size: 0.7rem;
    letter-spacing: -0.02em;
    color: #fff;
}
.stats .row-qty {
    justify-content: space-between;
    margin-top: 110px;
    padding: 0 32px;
}
.stats .qty {
    font-weight: 600;
    font-size: 6.4rem;
    color: #000;
}
.stats .qty-desc {
    margin-top: 24px;
    font-weight: 500;
    font-size: 1.8rem;
    color: #7b8087;
}
/* ---------- Subscription ---------*/
.subscription {
    margin-top: 90px;
}
.subscription .body {
    position: relative;
    display: flex;
    align-items: center;
    height: 370px;
    background: #063183;
    border-radius: 20px;
}
.subscription .info {
    width: 671px;
    padding: 0 80px;
}
.subscription .sub-title {
    font-weight: 600;
    font-size: 3.5rem;
    line-height: 1.5;
    color: #fff;
}
.subscription .desc {
    margin-top: 15px;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 1.88;
    color: #fff;
}
.subscription .btn {
    margin-top: 20px;
    min-width: 151px;
    background-color: #fff;
    color: #002366;
}
.subscription .image {
    position: absolute;
    bottom: 0;
    right: 221px;
}
/* ---------- Footer ---------*/
.footer {
    margin-top: 55px;
    padding: 50px 0 58px;
}
.footer .row {
    display: flex;
}
.footer .row-top {
    gap: 185px;
}
.footer h3 {
    font-weight: 600;
    font-size: 2rem;
    color: #1c1c1d;
}
.footer .list,
.footer .desc {
    margin-top: 42px;
}
.footer .item {
    margin-top: 18px;
}
.footer .item a,
.footer .desc {
    font-weight: 400;
    font-size: 1.6rem;
    color: #7a7a7e;
    white-space: nowrap;
}
.footer .desc {
    white-space: normal;
    line-height: 1.75;
}
.footer .social {
    display: flex;
    margin-top: 40px;
}
.footer .social-link {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 28px;
    height: 28px;
}
.footer .row-bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 81px;
}
.footer .copyright {
    font-weight: 400;
    font-size: 1.4rem;
    color: #c2c2c2;
}
